
	.dropCapQ, .dropCapA
	{
		font-weight: bold;
		padding: 0.2em 0.25em;
		padding-right: 0.5em;
	}
	
	.dropCapQ a, .dropCapQ a:visited
	{	
		text-decoration: none;
		background-color: #FFFFFF;
		font-weight: bold;
	}
	
	.titleBlock
	{
		padding: 0.2em 0;
	}
	
	.ABlock
	{
		padding-top: 0.2em;
		padding-bottom: 2em;
	}
	
	.ABlock p
	{
		margin-top:0;
	}
	
	.ABlock p + p
	{
		/*text-indent: 1.5em;*/
	}
	
	/*
	/*
	*/
	
	#contents_m h4
	{
		font-size: 11px;
		margin-top: 0;
		margin-bottom: .2em;
		padding: 0;
	}
	
	#contents_m h5
	{
		font-size: 11px;
		color: #000000;
		margin-bottom: .5em;
		background-color: #F7F7F7;
		padding: .2em .5em;
	}
	
	#contents_m p
	{
		margin-top: 0;
	}
	
	#contents_m ul
	{
		padding-bottom: 1em;
		padding-left: .3em;
		margin-left: 0;
		border-bottom: 1px solid #F7F7F7;
		list-style-type: none;
	}
	
	#contents_m li
	{
		background-image: url(file:///E|/Mike Corey/Current Projects/Student Showcase/examples/Showcase/images/arrow_px_down.gif);
		background-repeat: no-repeat;
		background-position: 0 .3em;
		padding-left: 1.5em;
		padding-bottom: .25em;
	}
	
	#contents_m ul.courses
	{
		padding: 0;
		margin: 0;
		padding-left: 1.3em;
		border-bottom: none;
		list-style-type: none;
	}
	
	#contents_m ul.courses li
	{
		background-image: url(file:///E|/Mike Corey/Current Projects/Student Showcase/examples/Showcase/images/arrow_px_right_o20.gif);
		background-repeat: no-repeat;
		background-position: .3em .3em;
		padding-bottom: .25em;
	}
	
	#contents_m input
	{
		margin:0; 
		margin-left: 1px;
		padding:0;
	}
	
	#contents_m label span
	{
		margin:0; 
		padding:0 .5em;
		font-weight:bold;
	}
	
	#contents_m .titleBlock
	{
		background-image: url(file:///E|/Mike Corey/Current Projects/Student Showcase/examples/Showcase/images/arrow_px_right.gif);
		background-repeat: no-repeat;
		background-position: .3em .5em;
		padding-left: 1.8em;
		padding-bottom: .25em;
	}
	
	